{
  "id": 5652940,
  "name": "John F. McDonough, Minor, by Martin McDonough, Father and Next Friend, Appellant, v. Fred Schwartz, Appellee",
  "name_abbreviation": "McDonough v. Schwartz",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,502",
  "first_page": "178",
  "last_page": "179",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 178"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 380,
    "ocr_confidence": 0.498,
    "sha256": "f81f6634e2801d66c8d0654bb56fa575dbfb03e38d7c69d69ad4b6383b425687",
    "simhash": "1:1b13bc2d06d90f29",
    "word_count": 60
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John F. McDonough, Minor, by Martin McDonough, Father and Next Friend, Appellant, v. Fred Schwartz, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Lester E. Williams, for appellant; Jones, Key & Chapman, for appellee; C. D. Jones and Alfred W. Bosworth, of counsel."
    ],
    "corrections": "",
    "head_matter": "John F. McDonough, Minor, by Martin McDonough, Father and Next Friend, Appellant, v. Fred Schwartz, Appellee.\nGen. No. 43,502.\nopinion filed May 29, 1946;\nreleased for publication June 13, 1946.\nLester E. Williams, for appellant; Jones, Key & Chapman, for appellee; C. D. Jones and Alfred W. Bosworth, of counsel."
  },
  "file_name": "0178-02",
  "first_page_order": 212,
  "last_page_order": 213
}
